# Properties file for the data source.
# Type of data source
# Values: relational
ds.type = relational
# Database connectivity (JDBC)
#ds.driver=com.mysql.jdbc.Driver
ds.driver=org.postgresql.Driver

#ds.uri=jdbc\:mysql\://127.0.0.1:3306/college
ds.uri=jdbc\:postgresql\://127.0.0.1:5432/nettraveler

# User and password
ds.login=sharp
ds.password=sharp-rash

# Number of connections 
ds.connections=1

# Transaction Level as defined by
# java.sql.Connection
# Read-Uncommited = 1, Read-Commited = 2, Repeatable-Read = 4, Serializable = 8
ds.transaction=8

#Autocommit
ds.autocommit=true;